<?php
require '../includes/db_config.php';
header('Content-Type: application/json');

$stmt = $pdo->query("SELECT id, name, email, face_biometric_token, fingerprint_biometric_token FROM officers WHERE biometric_status = 'pending'");
$data = $stmt->fetchAll(PDO::FETCH_ASSOC);

echo json_encode($data);
